# Module: crypto/public_key

Asymmetric cryptography functions

Source:
  - crypto/public_key/index.js, line 1

### Members

#### (static) dsa

Source:
  - crypto/public_key/index.js, line 19
See:
  - module:crypto/public_key/dsa

#### (static) elgamal

Source:
  - crypto/public_key/index.js, line 15
See:
  - module:crypto/public_key/elgamal

#### (static) elliptic

Source:
  - crypto/public_key/index.js, line 17
See:
  - module:crypto/public_key/elliptic

#### (static) rsa

Source:
  - crypto/public_key/index.js, line 13
See:
  - module:crypto/public_key/rsa